<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d54cbe62601a209a3c411746e978248">
  <dict>
    <!--2020-03-28 11:03:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:03:35.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:03:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
